Bug 1877842 - Update quick starts icon to use rocket
Summary: Update quick starts icon to use rocket
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.6.0
Assignee: Mohammed Saud
QA Contact: Sahil Budhwar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-10 14:45 UTC by Mohammed Saud
Modified: 2020-10-27 16:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Version: 4.6.0-0.nightly-2020-09-09-184544 Cluster ID: faf058bd-7e2b-4efb-aa6f-127989d21879 Browser: Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:80.0) Gecko/20100101 Firefox/80.0
Last Closed: 2020-10-27 16:39:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6587 0 None closed Bug 1877842: Replace quick start route icon with rocket icon 2020-09-23 09:34:22 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:39:52 UTC

Description Mohammed Saud 2020-09-10 14:45:28 UTC
Description of problem:

We should update the icon used for quick starts to be a [rocket|https://fontawesome.com/icons/rocket?style=solid]. This should be updated everywhere we use an icon to show quick starts, including the default icon for the tiles as well as the badge that appears on the Overview page.

Comment 2 Sahil Budhwar 2020-09-23 11:17:15 UTC
Verified on Version: 4.6.0-0.nightly-2020-09-22-213802

Comment 5 errata-xmlrpc 2020-10-27 16:39:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.